/* additional */
html {
    font-size: 100%;
}
body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 18px;
    color: #333;
    margin: 0;
}
nav img, .belt-img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    vertical-align: middle;
    border: 0;
}
.main-navigation {
	width: 100%;
	position: absolute;
	height: 75px;
	background-color: #fff;
	z-index: 100;
	top: 15px;
	display: block;
}
.main-navigation > div {
	width: 1000px;
	margin: 0 auto;
}
.main-navigation a {
	max-height: 100%;
	text-decoration: none;
}
.main-navigation img {
	max-height: 100%;
	padding: 5px;
	margin-left: -7px;
}
.text-logo {
	display: inline-block;
	color: #334797;
	vertical-align: middle;
	text-transform: uppercase;
}
.triangle-after-sb:after {
	content: "";
	width: 0;
	height: 0;
	border: 5px solid transparent;
	border-left: 8px solid #334797;
	display: inline-block;
	margin-left: 5px;
}
.menu-list > div {
	display: inline-block;
	margin-left: 15px;
}
.menu-list {
	float: right;
	font-size: 34px;
	margin-top: 19px;
}
.menu-list a {
	color: inherit;
}
.menu-appear .nav {
	list-style: none;
	display: none;
	position: absolute;
	margin-left: -85px;
	font-size: 18px;
	padding: 18px;
	text-transform: uppercase;
	text-align: center;
	border: 2px solid #778dbd;
	border-radius: 10px;
	width: 160px;
	margin-top: 40px;
	background-color: rgb(226, 241, 255);
}
.menu-appear .nav a {
	color: #1c3671;
	padding-bottom: 10px;
	border-bottom: 1px solid #a4c7e8;
	display: block;
	margin: 0 10px 20px 10px;
}
.menu-appear .nav:before {
	content: "";
	border: 12px solid transparent;
	border-bottom: 12px solid #778dbd;
	margin-top: -42px;
	position: absolute;
	margin-left: -12px;
}
.belt-img {
	margin-top: -4vw;
	width: 100vw;
	position: relative;
	z-index: 2;
}
.text-nav {
	width: 100%;
	color: #8e8e8e;
	font-size: 28px;
	text-align: center;
	margin: 20px 0 5px 0;
}
.way-nav {
	width: 1000px; 
	margin: 0 auto;
	position: relative;
}
.margin-right-30 {
	margin-right: 46px;
}
.btn-way-nav {
	line-height: 33px;
    width: 300px;
    display: inline-block;
    margin-top: 35px;
    cursor: pointer;
    position: relative;
    z-index: 101;
}

.btn-way-nav > div:nth-child(1) {
    border-radius: 10px 10px 0 0;
    color: #ffffff;
    display: table-cell;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 22px;
    height: 130px;
    padding: 0 22px;
    text-align: center;
    vertical-align: middle;
    width: 300px;
}
.btn-way-nav > div:nth-child(2) {
	border: 150px solid transparent;
	width: 0px;
	position: absolute;
	pointer-events: none;
}
.btn-way-nav > div:nth-child(3) {
	border: 150px solid transparent;
	border-top: 20px solid #fff;
	width: 0px;
	position: absolute;
	margin-top: 20px;
	z-index: 1;
	pointer-events: none;
}
.btn-way-nav > div:nth-child(4) {
	width: 300px;
	height: 20px;
	position: absolute;
	margin-top: 20px;
	pointer-events: none;
}
.btn-way-nav > div:nth-child(5) {
	border: 150px solid transparent;
	width: 0px;
	position: absolute;
	margin-top: 40px;
	pointer-events: none;
}
.btn-way-nav > div:nth-child(6) {
	height: 60px;
}
.border-color-blue {
	border-top: 20px solid #2f4b8f !important;
}
.bg-color-blue {
	background-color: #2f4b8f;
}
.border-color-green-light {
	border-top: 20px solid #02754b !important;
}
.bg-color-green-light {
	background-color: #02754b;
}
.border-color-blue-light {
	border-top: 20px solid #00b7ad !important;
}
.bg-color-blue-light {
	background-color: #00b7ad;
}
.border-color-red {
	border-top: 20px solid #7c3d24 !important;
}
.bg-color-red {
	background-color: #7c3d24;
}
.border-color-green {
	border-top: 20px solid #245605 !important;
}
.bg-color-green {
	background-color: #245605;
}
.border-color-grey {
	border-top: 20px solid #5e5e5e !important;
}
.bg-color-grey {
	background-color: #5e5e5e;
}
.triangle-after-mb:after {
    content: "";
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-left: 13px solid #334797;
    display: inline-block;
    margin-left: 5px;
}
.news {
	margin-bottom: 40px;
}
.news-main-title {
	text-transform: uppercase;
	color: #334797;
	font-size: 24px;
	margin: 45px 0 25px 0;
}
.news-obj {
	width: 300px;
	display: inline-block;
	margin-bottom: 35px;
	position: relative;
	vertical-align: top;
}
.news-img {
	height: 170px;
	vertical-align: middle;
	display: table-cell;
	width: 300px;
	text-align: center;
	color: #fff;
	font-size: 24px;
	border-radius: 10px 10px 0px 0px;
}
.triangle-left {
	border: 20.5px solid transparent;
	border-bottom: 0;
	border-left: 150px solid #fff;
	display: inline-block;
	position: absolute;
	margin-top: -20px;
	pointer-events: none;
}
.triangle-right {
	border: 20.5px solid transparent;
	border-bottom: 0;
	border-right: 150px solid #fff;
	display: inline-block;
	position: absolute;
	margin-top: -20px;
	pointer-events: none;
	right: 0px;
}
.triangle-bottom {
	border: 150px solid transparent;
	border-top: 20px solid #fff;
	width: 0px;
	position: absolute;
	z-index: 1;
	pointer-events: none;
}
.news-content {
	height: 200px;
	box-shadow: 0 0 39px #d6d6d6 inset;
	border-radius: 0 0 10px 10px;
	padding: 0 15px;
	color: #6a7591;
}
.news-title {
	padding-top: 30px;
	font-size: 13px;
	text-transform: uppercase;
	text-align: justify;
	margin-bottom: 4px;
	color: #2d436a;
	height: 20px;
	overflow: hidden;
}
.news-text {
	padding-bottom: 4px;
	height: 90px;
	overflow: hidden;
}
.news-date {
	color: #2d436a;
}
.news-obj:nth-child(3n-2) {
	margin-right: 46px;
}
.news-obj:nth-child(3n-1) {
	margin-right: 46px;
}
.pagination-list {
	text-align: center;
	font-size: 17px;
}
/*.pagination-list li:nth-child(1) {
	display: none;
}
.pagination-list li:nth-child(2) {
	display: none;
}
.pagination-list li:nth-last-child(1) {
	display: none;
}
.pagination-list li:nth-last-child(2) {
	display: none;
}*/
.hidden-phone {
	display: inline-block;
	background: #dddddd;
	color: #788398;
	border-radius: 4px;
	margin-right: 6px;
	cursor: pointer;
}
.hidden-phone div {
	padding: 5px 10px;
}
.select-oblast {
	position: relative;
	background-color: #e5f2ff;
	border: 3px solid #778dbd;
	border-radius: 7px;
	padding: 10px;
	color: #005ec7;
	text-transform: uppercase;
	font-weight: bold;
	left: 22px;
	z-index: 2;
	float: left;
	margin-left: -22px;
}
.select-oblast .select {
	width: 146px;
	height: 19px;
	padding: 0;
	margin: 8px 0 0 0;
	text-transform: none;
}
#appear-bg {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255, 0.3);
	z-index: 101;
}
#appear-bg-search {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255,255,255,0.9);
	z-index: 1049;
}
.appear {
	position: relative; 
	z-index: 101;
}
.al-top-traingle {
	border-top: 20px solid #2f4b8f;
}
.al-bot-traingle {
	margin-top: -4px;
}
/*background-position: -75px 214px; left -74px bottom -61px*/
.appear-left-bg {
	border: 4px solid #2f4b8f;
	margin-top: 10px;
	border-radius: 5px;
	background-repeat: no-repeat;
	background-position: left -74px bottom -61px;
	background-color: #fff;
}
.appear-left-top {
	margin: 40px;
	display: inline-block;
	color: #334797;
	font-size: 24px;
	width: calc(100% - 80px);
}
.appear .news-main-title {
	margin: 0 0 10px 190px;
}
.appear-left-offset {
	margin: 0 40px 15px 190px;
}
.appear-left-offset > div {
	display: inline-block;
	width: 639px;
	color: #334797;
	padding: 0 20px;
}
.appear-left-offset > .fa-quote-left {
	font-size: 40px;
	vertical-align: top;
	color: #b2b2b2;
}
.appear-left-offset > .fa-quote-right {
	font-size: 40px;
	color: #b2b2b2;
}
.select-oblast-wrapper > div {
	width: 1000px;
	margin: 0 auto;
}
.select-oblast-wrapper {
	position: absolute;
	top: 110px;
	width: 100%;
}
#appear-mid .triangle-bottom, #appear-mid-bot .triangle-bottom {
	margin-left: 350px;
}
#appear-mid .al-top-traingle {
	border-top: 20px solid #02754b;
}
#appear-mid .appear-left-bg {
	border: 4px solid #02754b;
}
#appear-mid-bot .al-top-traingle {
	border-top: 20px solid #245605;
}
#appear-mid-bot .appear-left-bg {
	border: 4px solid #245605;
}
#appear-right .triangle-bottom, #appear-right-bot .triangle-bottom {
	right: 0px;
}
#appear-right .al-top-traingle {
	border-top: 20px solid #7c3d24;
}
#appear-right .appear-left-bg {
	border: 4px solid #7c3d24;
}
#appear-right-bot .al-top-traingle {
	border-top: 20px solid #5e5e5e;
}
#appear-right-bot .appear-left-bg {
	border: 4px solid #5e5e5e;
}
#appear-left-bot .al-top-traingle {
	border-top: 20px solid #00b7ad;
}
#appear-left-bot .appear-left-bg {
	border: 4px solid #00b7ad;
}
.triangle-after-mb:after {
    content: "";
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-left: 13px solid #334797;
    display: inline-block;
    margin-left: 5px;
}
.typical-document-marks {
	border: 3px solid #7c3d24;
	padding: 5px 12px;
	border-radius: 5px;
}
.typical-document-marks > div {
	margin: 7px 0px;
	cursor: pointer;
}
.appear-column-right {
	float: right;
	font-size: 20px;
}
.person-data img {
	width: 302px;
	border-radius: 5px;
}
.person-data {
	width: 302px;
	text-align: center;
	line-height: 23px;
}
.return-home-btn {
	position: absolute;
	z-index: 5;
	top: 90px;
	width: 100%;
}
.return-home-btn-top {
	width: 300px;
	height: 65px;
	background-color: #334797;
	margin: 0 auto;
}
.return-home-btn-corner {
	border: 150px solid transparent;
	border-top: 20px solid #334797;
	width: 0px;
	position: absolute;
	z-index: 1;
	pointer-events: none;
	margin: 0 auto;
	margin-top: 65px;
}
.return-home-btn-bot {
	margin: 0 auto;
	width: 300px;
	height: 20px;
}
.return-home-btn-txt {
	padding: 23px 0px;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
}
.appear-left-bg.inner {
	font-size: 18px;
	padding: 28px 18px 18px 18px;
	width: 264px;
	margin-top: 0px;
}
#appear-right .appear-left-bg {
	margin-right: -4px;
}
#appear-left .appear-left-bg {
	margin-left: -4px;
}
.appear-left-bg.inner a {
	color: #1c3671;
	padding-bottom: 10px;
	border-bottom: 1px solid #d9dbda;
	display: block;
	margin: 0 0px 20px 0px;
	text-decoration: none;
}
.appear.inner {
	position: absolute;
}
#appear-mid.appear.inner {
	margin-left: 346px;
}
#appear-right.appear.inner {
	right: 0px;
}
.inner .triangle-bottom {
	margin-left: 0px !important;
}
.menu-elm-content .submenu {
	padding: 15px 15px 0 15px;
	position: absolute;
	left: 275px;
	margin-top: -69px;
	display: none;
}
.menu-elm-content:hover .submenu {
	display: block;
}
.menu-elm-content:hover > a {
	color: #3843bd;
}
.menu-elm-content .inner.submenu a {
	color: #1c3671;
}
.menu-elm-content .inner.submenu a:hover {
	color: #3843bd;
}
.news-wrapper {
	width: 1000px;
	margin: 0 auto;
	position: relative;
}
.article-upper-columns .art-header {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 35px;
}
.article-upper-columns .city {
	color: #8e8e8e; 
	font-size: 28px; 
	text-align: center;
}
.article-upper-columns .city-img {
	width: 100px;
	height: 100px;
	background-size: cover;
	border-radius: 50px;
	border: 2px solid #334797;
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
}
.article-upper-columns .news-main-title {
	margin-top: 0px;
}
.text-nav.art-inner {
	margin-top: 40px;
	color: #8e8e8e;
}
#appear-right.inner .menu-elm-content .submenu {
	left: -280px;
}
.blog-link-img {
	display: block;
}
.art-link {
	text-decoration: none; 
	display: block;
}
.single-img {
	width: 300px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.single-img .news-img {
	 background-size: cover; 
	 border: 4px solid #0a245d;
}
.text p {
	margin: 0;
}
.text {
	color: #1f1f1f;
}
.about-lesson {
	font-size: 14px;
	color: #0a245d;
}
.about-lesson div {
	margin-bottom: 5px;
}
.enroll-lesson {
	font-size: 14px;
	color: #1f1f1f;
	text-transform: uppercase;
	cursor: pointer;
}
.header-describe-lesson {
	font-size: 14px;
	color: #1f1f1f;
	text-transform: capitalize;
	margin: 10px 0px;
}
.article-upper-columns .content {
	display: inline-block;
	width: 870px;
	vertical-align: middle;
}
.typical-documents .menu-elm-content {
	border: none !important;
	margin: 0px !important;
	padding: 0px !important;
	cursor: pointer;
	position: relative;
}
.typical-documents .submenu {
	right: -285px;
	left: auto;
	z-index: 1;
}
.typical-documents {
	float: left;
}
footer {
	height: 120px;
	width: 970px;
	margin: 0 auto;
	background-image: linear-gradient(#233c7f, #121f42);
	background-color: #233c7f;
	border-radius: 15px 15px 0px 0px;
	padding: 15px;
	color: #9fa0a3;
	margin-top: 50px;
}
footer img {
	height: 100%;
	border-radius: 3px;
	float: left;
	margin-right: 15px;
}
footer p {
	margin: 0;
	font-size: 14px;
}
.search-window {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 40px;
	overflow-y: auto;
	z-index: 1050;
	pointer-events: none;
	font-size: 12px;
}
.search-window > div {
	pointer-events: initial;
	position: relative;
	display: block;
	background-color: #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	padding: 40px 35px 35px;
	width: 100%;
	max-width: 650px;
	min-width: 300px;
	margin: 0 auto;
	box-sizing: border-box;
	top: 50%;
	transform: translateY(-70%);
}
.search-close {
	position: absolute;
	font-size: 20px;
	top: 13px;
	right: 19px;
	cursor: pointer;
}
.search-form-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	overflow-y: auto;
	overflow-x: auto;
	box-sizing: border-box;
}
#search-text {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #9e9e9e;
	outline: none;
	height: 3.13333333rem;
	width: 100%;
	margin: 0 0 1.6rem 0;
	padding: 0;
	box-shadow: none;
	box-sizing: content-box;
	font-size: 16px;
	transition: 0.2s ease-out;
}
.search-label-text {
	color: #9e9e9e;
	position: absolute;
	top: 0.8em;
	left: 0;
	cursor: text;
	transition: 0.2s ease-out;
	display: inline-block;
	max-width: 100%;
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
	pointer-events: none;
}
.search-btn {
	float: right;
	line-height: 2.22222222em;
	margin-top: 0.44444444em;
	margin-bottom: 0.44444444em;
	display: inline-block;
	font-weight: bold;
	cursor: pointer;
	white-space: nowrap;
	font-size: 0.93333333em;
	text-transform: uppercase;
	letter-spacing: .03em;
	position: relative;
	padding: 0.42857143em 1.14285714em;
	transition: all 0.3s;
	border: 1px solid #778dbd;
	background-color: rgb(226, 241, 255);
	border-radius: 10px;
	color: #1c3671;
}
#inputs-search.active input {
	border-bottom: 1px solid #000000;
}
#inputs-search.active label {
	transform: scale(0.8) translate(-16px, -20px);
	color: black;
}
.search-btn:hover {
	color: #3843bd;
}

.return-home-btn > a {
    text-decoration: none;
}
.appear-left-bg.inner {
  width: 314px!important;
}
.text-nav {
  display:none;
}
.news-title {
    padding-top: 31px;
    font-size: 13px;
    text-transform: uppercase;
    text-align: justify;
    margin-bottom: 5px;
    color: #2d436a;
    height: 38px;
    overflow: hidden;
    word-wrap: break-word;
}
.news-content {
	height: 200px!important;
}
.too-large > .triangle-bottom {
	display: none;
}